/* Body */

body.index #content {
    min-height: 782px;
}


/*Rotating banner*/


/* Foundation banner updates */

#banner-home-container .slide {
    position: relative;
}

#banner-home-container .slide:first-child {
    display: block;
}

#banner-home-container .slide:focus {
    outline: none;
}

#banner-home-container .slide img {
    display: block;
    width: 100%;
}

#banner-home-container .slide .copy {
    position: absolute;
    left: 18.75%;
    top: 18.759936406995%;
    font-size: 40px;
    color: #fff;
}

#banner-home-container .slide .copy h2 {
    color: #fff;
    font-size: 50px;
    margin: 0 0 35px;
    line-height: 105%;
    font-weight: 400;
}

#banner-home-container .slide .copy a,
#banner-home-container .slide .copy a:link,
#banner-home-container .slide .copy a:active {
    color: #fff !important;
}

#banner-home-container .slide .copy a:hover,
#banner-home-container .slide .copy a:focus {
    text-decoration: none !important;
    color: #fff !important;
}

#banner-home-container .slide img.mobile {
    display: none;
}

@media all and (max-width: 1440px) {
    #banner-home-container .slide .copy {
        right: 18.75%;
    }
    #banner-home-container .slide .copy h2 {
        font-size: 40px;
    }
    #banner-home-container .slide .copy .description {
        font-size: 32px;
    }
    #banner-home-container .slide .copy h2 br {
        display: none;
    }
}

@media all and (max-width: 1100px) {
    #banner-home-container .slide .copy {
        top: 20%;
        left: 5%;
    }
}

@media all and (max-width: 900px) {
    #banner-home-container .slide .copy {
        top: 10%;
        left: 5%;
    }
    #banner-home-container .slide .copy h2 {
        font-size: 32px;
    }
    #banner-home-container .slide .copy .description {
        font-size: 24px;
    }
}

@media all and (max-width: 767px) {
    #banner-home-container .slide img.full {
        display: none;
    }
    #banner-home-container .slide img.mobile {
        display: block;
    }
    #banner-home-container .slide .copy {
        top: 10%;
    }
    #banner-home-container .slide .copy h2 {
        font-size: 26px;
        position: absolute;
        top: 0px;
        left: 0px;
    }
    #banner-home-container .slide .copy .button.tablet {
        position: absolute;
        top: 52px;
        left: 172px;
    }
}

#main-links {
    max-width: 1024px;
    margin: 4em auto;
}

#main-links .wrapper {
    margin-top: 3em;
}

#main-links a {
    color: #002157;
    font-size: 1.2em;
    font-weight: 300;
}

#news-alert {
    text-align: center;
    border-top: 5px solid #004157;
    background-color: #edf3fc;
    padding: 1em;
    color: #0c4163;
}

#news-alert a {
    color: #0c4163;
}

#news-alert p:last-child {
    margin-bottom: 0;
}

.row .inner-container {
    max-width: 1024px;
    margin: 0 auto;
}

#my-sunnybrook {
    padding: 5em 3em;
    background-color: #10496d;
    color: #fff;
    font-size: 1.2em;
    font-weight: 300;
}

#my-sunnybrook p {
    padding-right: 62px;
}

@media only screen and (max-width: 600px) {
    #my-sunnybrook p {
        text-align: center !important;
        padding: 0px !important;
        margin: 0px !important;
    }
    #my-sunnybrook .mysb-subtext {
        text-align: center !important;
    }
    #my-sunnybrook #mysb-logo {
        text-align: center !important
    }
}

#my-sunnybrook a {
    color: #fff;
}

#my-sunnybrook h2 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 1.5em;
    font-size: 2.4em;
    position: relative;
    text-align: left;
    margin-bottom: 6px;
}

#my-sunnybrook .mysb-subtext {
    margin-bottom: 18px;
    display: block;
    margin-left: 40px;
}

#my-sunnybrook ul {
    list-style: none;
    margin-left: 0;
    padding-left: 28px;
    margin-top: 12px;
    margin-bottom: 24px;
}

#my-sunnybrook li::before {
    content: "\2022";
    color: #1575a2;
    display: inline-block;
    width: 24px;
    margin-left: -24px;
    font-weight: strong;
    font-weight: 700;
}

#my-sunnybrook div {
    box-sizing: border-box;
}

#my-sunnybrook div:nth-child(2) {
    padding-left: 10%;
}

#my-sunnybrook a.btn {
    margin: 0 auto;
    background-color: #1575a2;
    border: none;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 0.8em;
    position: relative;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
    padding: 3px 20px;
}

#my-sunnybrook a:hover.btn,
#my-sunnybrook a:focus.btn {
    background-color: white;
    border-color: none;
    color: #10496d !important;
}

#my-sunnybrook a.btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#our-programs {
    padding-top: 7em;
    margin-bottom: 4em;
    text-align: center;
    background: url('/images/home--bg.jpg') no-repeat;
    background-size: 100%;
}

#our-programs h2 {
    color: #333;
    font-size: 2.4em;
}

#our-programs .programs-slider {
    max-width: 100%;
    overflow: hidden;
    margin-top: 2.5em;
    position: relative;
    height: 320px;
}

#our-programs .programs-slider a#b-next {
    top: 90px;
}

#our-programs .programs-slider a#b-prev {
    top: 90px;
    display: none;
}

#our-programs .programs-slider .programs-inner {
    width: 5000px;
    height: 320px;
    position: absolute;
}

#our-programs .programs-slider .program {
    position: relative;
    float: left;
    width: 320px;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}

#our-programs .programs-slider .program img {
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}

#our-programs .programs-slider .program .program-text {
    display: block;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 180px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 1em;
    width: 75%;
    margin-left: 12.5%;
    font-size: 1.3em;
    text-transform: uppercase;
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
    line-height: 1.2em;
    background: transparent url('/images/black_trans_bg.png') repeat;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}

#our-programs .programs-slider .program .program-text a {
    color: #fff;
}

#our-programs .programs-slider .program a:hover .program-text,
#our-programs .programs-slider .program a:focus .program-text {
    text-decoration: none;
    background-image: none;
    background-color: #fff;
    text-shadow: none;
    color: #000;
}

#news-feeds {
    padding-top: 6em;
    /*background:  url('/images/home--bg3.jpg') no-repeat;*/
    background-size: 100%;
    background-color: transparent !important;
    margin-bottom: 460px;
}

.news a.btn {
    padding: 0.25em 1em;
    color: #fff !important;
    background-color: #0c4163;
    border: 1px solid #0c4163;
    font-weight: 400;
    margin-top: 1em;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}

#news-feeds a:hover.btn,
#news-feeds a:focus.btn {
    text-decoration: none;
    background-color: transparent;
    color: #0c4163 !important;
}

#news-feeds p {
    text-align: center;
}

#news-feeds .inner-container a {
    color: #0c4163;
    font-weight: bold;
    font-weight: 600;
}

#bottom-links {
    color: #fff;
    background-color: #0c4163;
    padding: 0.5em 0;
}

#bottom-links a {
    color: #fff;
    font-weight: 300;
}

#bottom-links img {
    vertical-align: middle;
    margin-top: -3px;
    padding-right: 0.5em;
}

#ad-space {
    margin-bottom: 4em;
}

#ad-space #foundation-impossible-ad .content {
    position: absolute;
    top: 15%;
    left: 5%;
    width: 90%;
}

#ad-space #foundation-impossible-ad .content span.text {
    display: block;
    font-family: "Mercury Text G1 A", "Mercury Text G1 B";
    font-size: 40px;
    line-height: 44px;
}

#ad-space #foundation-impossible-ad .content span.button {
    margin-top: 12px;
    background: #000000;
    color: #ffffff ! important;
    display: inline-block;
    font-size: 11px;
    padding: 0 20px;
    border: none;
    text-decoration: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 600;
    box-sizing: border-box;
    letter-spacing: 2px;
}

#above-news {
    padding-top: 4em;
    background-color: #d5e2f8;
    font-size: 1.1em;
    padding-bottom: 50px;
    margin-bottom: 580px;
}

#above-news img {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#above-news h2 {
    color: #333;
    font-weight: 400;
    font-size: 1.3em;
}

#container {
    background: url(/images/toronto.jpg) no-repeat;
    background-position: center bottom;
    background-position: center bottom 20px;
    background-size: auto;
}

.cycle-overlay a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}

.cycle-overlay {
    position: absolute;
    top: 37.5%;
    right: 15%;
    min-width: 400px;
    max-width: 460px;
    z-index: 600;
    background: none;
    color: #000;
    padding: 0;
}

.cycle-overlay.left-side {
    right: auto;
    left: 15%;
}

.cycle-overlay span.title {
    font-size: 32px;
    font-weight: normal;
    float: left;
    padding: 1.5% 2.5% 1.5% 2.5%;
    line-height: 1.2em;
    color: #2c55a6;
    pointer-events: none;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.cycle-overlay span.title strong {
    font-weight: bold;
}

.cycle-overlay span.desc {
    font-size: 16px;
    float: left;
    clear: left;
    font-weight: normal;
    width: 95%;
    padding: 0px 2.5% 2% 2.5%;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.cycle-overlay span.title:empty {
    display: none;
}

.cycle-overlay span.desc:empty {
    display: none;
}

a#b-next {
    z-index: 130;
    position: absolute;
    right: 25px;
    top: 175px;
    height: 76px;
    width: 42px;
    background: url(../../images/b-arrows-large.png) no-repeat 0px 0px;
}

a#b-prev {
    z-index: 129;
    position: absolute;
    left: 25px;
    top: 175px;
    height: 76px;
    width: 42px;
    background: url(../../images/b-arrows-large.png) no-repeat -42px 0px;
    margin: 0 11px 0 0;
}

a#b-pause {
    z-index: 132;
    position: absolute;
    right: 25px;
    top: 410px;
    height: 21px;
    width: 35px;
    font-size: 0.85em;
    color: #fff;
    text-align: center;
}

a#b-play {
    z-index: 131;
    position: absolute;
    right: 25px;
    top: 410px;
    height: 21px;
    width: 35px;
    display: none;
    font-size: 0.85em;
    color: #fff;
    text-align: center;
}

a:hover#b-prev,
a:focus#b-prev {
    background: url(../../images/b-arrows-large.png) no-repeat -42px -75px;
}

a:hover#b-next,
a:focus#b-next {
    background: url(../../images/b-arrows-large.png) no-repeat 0px -75px;
}

a:hover#b-pause,
a:focus#b-pause {
    /*background:url(../../images/banner-pause-over.png)  no-repeat;*/
    text-decoration: underline;
}

a:hover#b-play,
a:focus#b-play {
    /*background:url(../../images/banner-play-over.png) no-repeat;*/
    text-decoration: underline;
}

#news-feeds a:focus,
#news-feeds a:hover {
    text-decoration: underline;
}

#news-feeds ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#news-feeds ul li {
    margin: 0 0 0.66em 0;
    padding: 0;
    clear: left;
    /*line-height: 1.15em;*/
}

#news-feeds ul li.highlight {
    margin: 0;
    padding: 0;
    margin-bottom: 6px;
    min-height: 56px;
}

#news-feeds ul li.highlight img {
    float: left;
    margin-right: 8px;
    border: 1px solid #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#news-feeds ul li.highlight .crop img {
    float: none;
    margin-right: 0;
    border: none;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 88px;
    margin-top: -12px;
}

#news-feeds ul li.highlight .crop {
    float: left;
    margin-right: 8px;
    border: 1px solid #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 88px;
    height: 56px;
    overflow: hidden;
}

#news-feeds ul li.highlight a {
    font-weight: bold;
}

#news-feeds ul li.highlight a span {
    font-size: 0.95em;
    font-weight: normal;
}

#news-feeds a.non,
#news-feeds a.non:link,
#news-feeds a.non:focus,
#news-feeds a.non:active {
    color: #231f20;
}

#news-feeds a.non:hover {
    color: #fff;
    text-decoration: none;
}

.indexBox .innerPush {
    border: 1px solid #c7d4dd;
    padding: 5% 7%;
    margin-bottom: 2em;
}

.subscribe {
    float: right;
    font-size: 0.9em;
    padding-top: 3px;
}

.subscribe span {
    color: #8fb867;
}

.subscribe img {
    position: relative;
    top: 2px;
}

#main,
#content {
    padding: 0 !important;
}

body #footer_max {
    margin-top: 0;
}

@media(max-width:1024px) {
    body.index #fullbody,
    body.index #footer_max,
    body.index #header_menustrip,
    body.index #header_max,
    body.index #news-feeds {
        min-width: 0px !important;
    }
    #news-feeds,
    #ad-space,
    #news-carousel {
        margin-left: 0;
        width: 95%;
        padding-left: 2.5%;
        padding-right: 2.5%;
    }
    #ad-space #foundation-impossible-ad .content {
        position: absolute;
        top: 7.5%;
        left: 2.5%;
        width: 95%;
    }
    #ad-space #foundation-impossible-ad .content span.text {
        font-size: 32px;
        line-height: 34px;
    }
    #section_inner {
        width: auto;
    }
    #fullbody {
        width: 100%;
        padding: 0;
    }
    #banner-home-container {
        width: 100%;
        margin-left: 0;
        overflow: hidden;
        height: auto;
    }
    .menu {
        margin-left: 0%;
        width: 100%;
    }
    #bottom-links {
        font-size: 0.85em;
    }
    #my-sunnybrook a.btn {
        /* margin-top: 3em; */
        margin-bottom: 1.5em;
        margin-left: 0;
    }
    #container {
        background-size: 250%;
    }
}

@media(max-width:767px) {
    #container {
        background-position: center bottom 160px;
        background-size: 250%;
    }
    #ad-space #foundation-impossible-ad .content span.button {
        margin-top: 8px;
        font-size: 10px;
    }
    #ad-space #foundation-impossible-ad .content span.text {
        font-size: 24px;
        line-height: 24px;
    }
    #news-feeds {
        margin-bottom: 340px;
    }
    .cycle-overlay span.title {
        font-size: 18px;
    }
    .cycle-overlay span.desc {
        font-size: 14px;
    }
    a#b-pause,
    a#b-play {
        bottom: 14px;
        top: inherit;
    }
    a#b-next,
    a#b-prev {
        top: 80px;
    }
    .cycle-overlay {
        right: 5%;
        top: 30%;
    }
    .cycle-overlay.left-side {
        left: 5%;
    }
    .cycle-overlay span.title {
        font-size: 28px;
    }
}

@media(max-width:479px) {
    #ad-space #foundation-impossible-ad .content span.text {
        font-size: 18px;
        line-height: 18px;
    }
    #ad-space #foundation-impossible-ad .content span.button {
        margin-top: 2px;
        font-size: 9px;
    }
    #news-feeds {
        margin-bottom: 240px;
    }
}